@media screen and (min-width: 768px) {
  .integration-border:before {
    height: 0;
    width: 0;
    border-left: 398px solid var(--jaguar);
    border-bottom: 270px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  .integration-border:after {
    height: 0;
    width: 0;
    border-right: 400px solid var(--jaguar);
    border-top: 272px solid transparent;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
  }
  .product-integration-container .integration-detil,
  .product-integration-container .integration-detil a,
  .product-integration-container .integration-detil h4,
  .product-integration-container .integration-detil p {
    text-align: center !important;
  }
  #product-header-description.sticky,
  #stickysection.sticky {
    /* top: 113px; */
  }
  .wfh-module-detail {
    height: 300px !important;
    margin-bottom: unset !important;
  }
}
@media screen and (max-width:991px){
  .product-integration .integration-desktop{
      display:none
  }
  section#product-section .marginzeromobile{
      margin:0!important
  }
  section#wfh-banner .wfh-content{
      text-align:center;
      margin-top:50px;
      padding:0 25px
  }
  section#wfh-banner .wfh-content a.wfhbutton{
      margin-top:40px
  }
  section#building-future h3.section-title{
      margin-top:50px
  }
  section#building-future .col-12.text-center.text-lg-left.px-lg-5{
      margin-bottom:50px
  }
  section#edg-overview .edg-feature-content{
      height:450px;
      padding:50px 20px
  }
}
@media (max-width: 991px) {
  .ujungpanahbox {
    margin-left: 0 !important;
  }
  .ujungpanah {
    margin-top: 0 !important;
    margin-bottom: 60px;
  }
}